Bug 866487 - After pm-suspend-hybrid the hibernation method doesn't return to previous state
After pm-suspend-hybrid the hibernation method doesn't return to previous state
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 09:40 EDT by Jaroslav Škarvada
Modified: 2012-12-20 11:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:22:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed fix (675 bytes, patch)
2012-10-15 10:34 EDT, Jaroslav Škarvada
no flags Details | Diff

  None (edit)
Description Jaroslav Škarvada 2012-10-15 09:40:20 EDT
Description of problem:
After pm-suspend-hybrid the hibernation method doesn't return to previous state

Version-Release number of selected component (if applicable):
pm-utils-1.4.1-21.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. pm-hibernate
2. pm-suspend-hybrid
3. pm-hibernate
  
Actual results:
On step 3 hybrid suspend is done instead of hibernation.

Expected results:
The hibernation on step 3.

Additional info:
Comment 1 Jaroslav Škarvada 2012-10-15 10:34:20 EDT
Created attachment 627462 [details]
Proposed fix
Comment 2 Jaroslav Škarvada 2012-10-17 10:46:01 EDT
Updated upstream ticket: https://bugs.freedesktop.org/show_bug.cgi?id=52572
Comment 3 Fedora Update System 2012-10-17 10:55:43 EDT
pm-utils-1.4.1-22.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pm-utils-1.4.1-22.fc18
Comment 4 Fedora Update System 2012-10-17 13:35:21 EDT
Package pm-utils-1.4.1-22.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pm-utils-1.4.1-22.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16321/pm-utils-1.4.1-22.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-20 11:22:09 EST
pm-utils-1.4.1-22.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.